<?php
#Автор - TheAlex
#Модуль - газета
#Php-Zona.Ru
#2014 год
$title = 'Назначение журналистов';
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!$user['id'] or $user['level'] < 2) {
	echo '<div class="title">Ошибка</div>
<div class="podmenu"><center><b>У вас не достаточно прав для просмотра данной страницы!</b></center></div>';
	require_once ('../system/footer.php');
	exit();
}
if($_GET['act']==yes) {
	$id=strong($_GET['id']);
	mysql_query("UPDATE `users` SET `journal` = 1 WHERE `id` = '".$id."'");
	echo '<div class="podmenu"><font color="green">'.nick($id).'Успешно назначен на должность журналиста газеты!</font></div>';
 	require_once ('../system/footer.php');
 	exit();
}
if($_GET['act']==no) {
	$id=strong($_GET['id']);
	mysql_query("UPDATE `users` SET `journal` = 0 WHERE `id` = '".$id."'");
	echo '<div class="podmenu"><font color="green">'.nick($id).'Успешно снят с должности журналиста газеты!</font></div>';
 	require_once ('../system/footer.php');
 	exit();
}

?>